# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: policyattr.html
onlinehelp.doc=policyattr.html
#EN: Policy Configuration
iplanet-am-policy-config-service-description=Richtlinienkonfiguration
#EN: Resource Comparator
a100=Ressourcen-Vergleichsoperator
#EN: Continue Evaluation on Deny Decision
a100a=Bewertung bei Verweigerungsentscheidung fortsetzen
#EN: Yes
a100b=Ja
#EN: No
a100c=Nein
#EN: Primary LDAP Server
a101=Prim\u00e4rer LDAP-Server
#EN: Format: local server name|host name:port<br>When entering multiple entries, each must be prefixed with a local server name.
a101.help=Format: Name des lokalen Servers|Host-Name:Anschluss<br>Bei mehreren Eintr\u00e4gen muss jeder Eintrag den Namen eines lokalen Servers als Pr\u00e4fix erhalten.
#EN: LDAP Base DN
a102=LDAP-Basis-DN
#EN: LDAP Users Base DN
a1021=LDAP-Benutzer-Basis-DN
#EN: Access Manager Roles Base DN
a1022=Access Manager-Rollen-Basis-DN
#EN: LDAP Bind DN
a103=LDAP-BIND-DN
#EN: LDAP Bind Password
a104=LDAP-BIND-Passwort
#EN: LDAP Organization Search Filter
a105=Suchfilter LDAP-Organisation
#EN: LDAP Organization Search Scope
a106=Suchbereich LDAP-Organisation
#EN: LDAP Groups Search Filter
a107=Suchfilter (LDAP-Gruppen)
#EN: LDAP Groups Search Scope
a108=Suchbereich (LDAP-Gruppen)
#EN: LDAP Users Search Filter
a109=Suchfilter (LDAP-Benutzer)
#EN: LDAP Users Search Scope
a110=Suchbereich (LDAP-Benutzer)
#EN: LDAP Roles Search Filter
a111=Suchfilter (LDAP-Rollen)
#EN: LDAP Roles Search Scope
a112=Suchbereich (LDAP-Rollen)
#EN: Access Manager Roles Search Scope
a1121=Access Manager-Rollen-Suchbereich
#EN: LDAP Organization Search Attribute
a113=Suchattribut (LDAP-Organisation)
#EN: LDAP Groups Search Attribute
a114=Suchattribut (LDAP-Gruppen)
#EN: LDAP Users Search Attribute
a115=Suchattribut (LDAP-Benutzer)
#EN: LDAP Roles Search Attribute
a116=Suchattribut (LDAP-Rollen)
#EN: Maximum Results Returned from Search
a117=Maximale Ergebnisse aus Suchlauf
#EN: Search Timeout
a118=Timeout f\u00fcr Suche
#EN: In seconds.
a118.help=In Sekunden.
#EN: Enable LDAP SSL
a119=LDAP-SSL aktivieren
#EN: LDAP Connection Pool Minimum Size
a120=LDAP-Verbindung Pool-Mindestgr\u00f6\u00dfe
#EN: LDAP Connection Pool Maximum Size
a121=Maximalgr\u00f6\u00dfe des LDAP-Verbindungs-Pools
#EN: Selected Policy Subjects
a122=Ausgew\u00e4hlte Richtlinienbetreffe
#EN: Selected Policy Conditions
a123=Ausgew\u00e4hlte Richtlinienbedingungen
#EN: Selected Policy Referrals
a124=Ausgew\u00e4hlte Richtlinienbez\u00fcge
#EN: Subjects Result Time to Live
a125=Time to Live f\u00fcr Betreffergebnis
#EN: In minutes.
a125.help=In Minuten.
#EN: SCOPE_BASE
a126=SCOPE_BASE
#EN: SCOPE_ONE
a127=SCOPE_ONE
#EN: SCOPE_SUB
a128=SCOPE_SUB
#EN: Organization
a129=Organisation
#EN: IdentityServerRoles
a130=IdentityServerRoles
#EN: LDAPGroups
a131=LDAPGroups
#EN: LDAPRoles
a132=LDAPRoles
#EN: LDAPUsers
a133=LDAPUsers
#EN: AuthLevelCondition
a134=AuthLevelCondition
#EN: LEAuthLevelCondition
a134a=LEAuthLevelCondition
#EN: AuthSchemeCondition
a135=AuthSchemeCondition
#EN: IPCondition
a136=IPCondition
#EN: SimpleTimeCondition
a137=SimpleTimeCondition
#EN: PeerOrgReferral
a138=PeerOrgReferral
#EN: subOrgReferral
a139=subOrgReferral
#EN: AuthRoleCondition
a140=AuthRoleCondition
#EN: SessionCondition
a141=SessionCondition
#EN: Enable User Alias
a150=Benutzer-Alias aktivieren
#EN: Authenticated Users
a143=Authentifizierte Benutzer
#EN: Web Services Clients
a144=Webdienste-Clients
